[Suche] Mod von phpBB 3.0.14 auf phpBB 3.2.x anpassen

Ihr sucht jemanden, der euch ein Forum installiert, einen Style erstellt oder einen MOD programmiert? Dann könnt ihr hier eine Anfrage stellen.
Wichtig: Bitte unbedingt die Forum-FAQ beachten!
Forumsregeln
Bitte unbedingt die Forum-FAQ beachten!
Benutzeravatar
Rätselfreund
Mitglied
Beiträge: 355
Registriert: 28.09.2008 21:55
Kontaktdaten:

[Suche] Mod von phpBB 3.0.14 auf phpBB 3.2.x anpassen

Beitragvon Rätselfreund » 17.01.2019 13:31

Titel/Kurzbeschreibung der Aufgabe: Mod von phpBB 3.0.14 auf phpBB 3.2.x anpassen

Zielgruppe: Egal

Gegenleistung: Ich möchte vorab einen Festpreis aushandeln

Erledigung bis: Egal

Link zum Forum: https://www.raetsel-forum.net

Zu erledigende Tätigkeiten:
Mein Rätselforum läuft zurzeit noch unter phpBB 3.0.14. Ich möchte nun aber gerne auf phpBB 3.2.x umsteigen. Das Update an sich kriege ich selbst hin. Im Forum gibt es aber einen Mod, der vor einigen Jahren speziell für das Rätselforum erstellt wurde. Da ich zu den Programmierern keinen Kontakt mehr habe, suche ich jemand, der mir den Mod so anpasst, dass er unter phpBB 3.2.x als Erweiterung laufen.

Es handelt sich um folgenden Mod:

Ein Spoiler mit einer Spoilersperre. Die Spoilersperre sorgt dafür, dass der Inhalt des Spoilers erst nach 24 h, 48 h oder 72 h angezeigt werden kann (einstellbar vom Threadstarter).

Der Mod ist schon im Forum vorhanden und muss so angepasst werden, dass er auch unter phpBB 3.2.x funktioniert. Es gibt ein Testforum, in dem der Mod getestet werden kann.

Zurück zu „Jobbörse“